uuid: e172940b-a502-42e0-8386-197b46798f26
langcode: es
status: true
dependencies:
  config:
    - field.field.node.camino.body
    - field.field.node.camino.field_camino_info
    - field.field.node.camino.field_camino_warning
    - field.field.node.camino.field_featured_note
    - field.field.node.camino.field_id
    - field.field.node.camino.field_image
    - field.field.node.camino.field_intro_text
    - field.field.node.camino.field_map
    - field.field.node.camino.field_options
    - field.field.node.camino.field_ref_etapa
    - field.field.node.camino.field_ref_forum
    - field.field.node.camino.field_ref_location
    - field.field.node.camino.field_ref_next_etapa
    - field.field.node.camino.field_ref_regions
    - field.field.node.camino.field_simple_color
    - field.field.node.camino.field_title_short
    - image.style.thumbnail
    - node.type.camino
  module:
    - color_field
    - image
    - paragraphs
    - path
    - text
id: node.camino.default
targetEntityType: node
bundle: camino
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_camino_info:
    type: paragraphs
    weight: 127
    region: content
    settings:
      title: Párrafo
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_camino_warning:
    type: boolean_checkbox
    weight: 125
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_featured_note:
    type: string_textarea
    weight: 126
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_id:
    type: string_textfield
    weight: 129
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_intro_text:
    type: string_textarea
    weight: 123
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_map:
    type: image_image
    weight: 128
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_options:
    type: options_select
    weight: 131
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ref_etapa:
    type: entity_reference_autocomplete
    weight: 133
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_forum:
    type: entity_reference_autocomplete
    weight: 132
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_location:
    type: entity_reference_autocomplete
    weight: 127
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_next_etapa:
    type: entity_reference_autocomplete
    weight: 134
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_regions:
    type: entity_reference_autocomplete
    weight: 124
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_simple_color:
    type: color_field_widget_default
    weight: 130
    region: content
    settings:
      placeholder_color: ''
      placeholder_opacity: ''
    third_party_settings: {  }
  field_title_short:
    type: string_textfield
    weight: 122
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
